#################################################
ttGlyphSet: GlyphSets returned by a TTFont object
#################################################

.. rubric:: Overview
   :heading-level: 2

The :mod:`fontTools.ttLib.ttGlyphSet` module is a helper for
:mod:`fontTools.ttLib`.

Most users will not need to access this module directly. Instead, the
glyphs in a font are accessible as a ``.glyphSet`` dictionary in a
:class:`TTFont` instance.

.. automodule:: fontTools.ttLib.ttGlyphSet
   :members:
   :undoc-members:
   :private-members:
